/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Front page 1 div **/
#front-page-1 div {
	font-size: 24px !important;
}

/** General >> Large text **/
.large-text {
	font-size: 42px !important;
}

/** General >> Fc center heading 2 **/
.fc-center h2 {
	font-size: 32px !important;
	font-weight: bolder !important;
}

/** General >> Ext **/
.ext_docx {
	
}

/** General >> Row col md 12:(2) **/
.row .col-md-12:nth-of-type(2) {
	
}

/** General >> List group item **/
.list-group-item {
	font-size: 18px !important;
}

/** General >> Badge **/
.badge {
	font-size: 18px !important;
}

/** General >> Widgettitle footer **/
.widgettitle {
	font-size: 44px !important;
}

/** General >> Entry content horizontal rule:(1) **/
.mt-21 .entry-content hr:nth-of-type(1) {
	border-top-color: rgb(189, 176, 103) !important;
	border-top-width: 3px !important;
}

/** General >> Expanded List **/
.expanded .file:nth-of-type(1) {
	padding-bottom: 12px !important;
}

/** General >> Directory **/
.directory {
	line-height: 1.6 !important;
	padding-bottom: 16px !important;
}

/** General >> Breakthrough page title wrap **/
#breakthrough-page-title .wrap {
	height: 100px !important;
}

/** General >> Site inner **/
.site-inner {
	padding-top: 60px !important;
}

/** General >> Entry header **/
.entry-header {
	
}

/** General >> Breakthrough page title wrap _2 **/
#breakthrough-page-title .wrap {
	height: 120px !important;
}

/** General >> Custom widgettitle **/
#custom_html-3 .widgettitle {
	margin-top: 32px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Widgettitle footer **/
	.widgettitle {
	font-size: 32px !important;
}

	/** General >> Textwidget heading footer **/
	.textwidget h4 {
	font-size: 44px !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Widgettitle footer **/
	.widgettitle {
	font-size: 32px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Front page 1 div **/
	#front-page-1 div {
	font-size: 20px !important;
}

	/** General >> Large text **/
	.large-text {
	font-size: 32px !important;
}

	/** General >> Widgettitle footer **/
	.widgettitle {
	font-size: 28px !important;
}

	/** General >> Textwidget heading footer **/
	.textwidget h4 {
	font-size: 48px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Widgettitle footer **/
	.widgettitle {
	font-size: 28px !important;
}

	/** General >> Site inner **/
	.site-inner {
	padding-top: 12px !important;
}


}

